Subject: IETF meeting

From: "Bill Cunningham" <[email-masked]>
Date: Fri, 18 Jul 2003 13:50:56 -0400

All you lucky guys who got to go to the meeting just have to rub it in.

    Bill

---

From: Dave Aronson <[email-masked]>
Date: Fri, 18 Jul 2003 15:29:29 -0400

> All you lucky guys who got to go to the meeting just have to rub it

Maybe next time, those of us who can't go, should organize local IETF 
Pity Parties.  Some clubs I'm in do this during their big annual bashes.

-- 
David J. Aronson, Unemployed Software Engineer in the Washington DC area
See http://destined.to/program for online resume, and other information.